{% set CodiceModulo = "AUT-STRISCIONI-PERS" %}
{% set Urn = "document:c_c553:occupazione.suolo.pubblico;striscioni;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.pubblico" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta installazione striscioni"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/10/2024"/>



{% block stu_edi_imm %}{% endblock stu_edi_imm %}


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="ACC-ATT-DOC"
urn_allegato="document:s_italia:documentazione.comprovante.titolo"
descrizione_estesa="Documentazione comprovante il titolo dichiarato"
filename="Documentazione titolo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>





{% endblock meta %}

{% block title %}Richiesta installazione striscioni{% endblock title %}

{% block content %}



<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta installazione striscioni' " id="Oggetto" name="Oggetto" type="hidden"/>
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_conbollo() }}


<div class="container">
  <div class="title-1"> Richiesta installazione striscioni</div>
  <div class="title-3"> <i>Ai sensi del D.L.gs n. 507/93 e s.m. e del vigente Regolamento Comunale per l'occupazione di spazi ed aree pubbliche</i> </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Delegato", "Persona fisica", "Titolare", "Legale rappresentante", ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
<div class="container">

<div class="title-3"> Dati del legale rappresentante in caso di delega</div>
</div>                     


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="AventeTitolo10_DatiPersonaObbligatori" name="AventeTitolo10_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])"/>
<input id="AventeTitolo10_Titolo" name="AventeTitolo10_Titolo" type="hidden" value="Legale rappresentante associazione"/>
<input id="AventeTitolo10_Ruolo" name="AventeTitolo10_Ruolo" type="hidden" value="Legale rappresentante associazione"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo10", 
                              intestazione="", 
                              visibility_intestazione="",                              
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}


<globo_salto_pagina></globo_salto_pagina>

  

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE <br>
    DI ESSERE AUTORIZZATO AD INSTALLARE IN VIA TEMPORANEA</div>
</div>


<div class="container border bg-light">  
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> Numero striscioni </span>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
      
    <select class="form-control-inline custom-select " id="Parametri_NStriscioni" name="Parametri_NStriscioni" label="numero striscioni">
      <option value="1">1</option>
      <option value="2">2</option>
      <option value="3">3</option>
      <option value="4">4</option>
      <option value="5">5</option>
      <option value="6">6</option>
      <option value="7">7</option>
      <option value="8">8</option>
      <option value="9">9</option>
      <option value="10">10</option>
    </select>
  </div>
  <div class="form-group col-lg-1"></div>
  
  <div class="form-check  col-lg-9">
    
    <input class="form-check-input"  id="Tassonomia_DichiaraBif" name="Tassonomia_DichiaraBif" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify"  for="Tassonomia_DichiaraBif">  striscioni pubblicitari <b>bifacciali</b> </label>
      </div>
    </div><br>
    
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> Dimensione striscioni </span>
      </div>
    </div>
    <div id="Tassonomia_DimStr" name="Tassonomia_DimStr" label="dimensione striscioni" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_DimStr1" name="Tassonomia_DimStr" type="radio" value="1" >
      <label class="form-check-label text-justify" for="Tassonomia_DimStr1"> metri 5x1</label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_DimStr2" name="Tassonomia_DimStr" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_DimStr2"> metri 6x1</label>
    </div>
    <div class="title-3 text-left">In riferimento all'iniziativa denominata: </div>   
    
 
  <div class="form-row" >      
    <div class="form-group col-lg-12">
      
      <input class="form-control" id="Parametri_DenomiIn" label="denominazione iniziativa"  name="Parametri_DenomiIn" mandatory="true" >
    </div>
  </div><br>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Periodo installazione </span>
    </div>
  </div>
  <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled=""></div>
  
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> per il periodo </label>
    

    <div class="form-row ml-0 mr-0 mt-1">     
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoInizio"> dal </label>
      <input class="form-control" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoFine"> al </label>
      <input class="form-control" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_NotePer1"> Eventuali annotazioni</label>
      <input class="form-control" id="Parametri_NotePer1" label="Note periodo"  name="Parametri_NotePer1" enabled="#vcal_TipoPeriodo1.checked()" >
      </div>

      <div class="form-group col-lg-1">
        
        <input class="form-control" type="hidden" format="number" id="Parametri_ContGiornoSing" label="Errore! La richiesta deve essere inviata almeno 30 giorni prima"  name="Parametri_ContGiornoSing"  mandatory_enabled="#vcal_TipoPeriodo1.checked() and  dateDifference('today',#vcal_PerSinGiornoInizio.value(),'d') < 30" >
      </div>

      </div>
   </div>
   

   <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo3"> altro <span class="infoes"> (specificare) </span> </label>
    
      <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-group col-lg-12">
          <label for="Parametri_NotePer3"> specificare </label>
        <textarea class="form-control" id="Parametri_NotePer3" name="Parametri_NotePer3"   label="Note periodo 3"  mandatory_enabled="#vcal_TipoPeriodo3.checked()"></textarea>
       </div> 
      </div>    
   </div>
  </div>
  



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Nelle seguenti posizioni: </span>
    </div>
  </div>
  

  
   <div id="Tassonomia_Posizione" style="vertical-align: center" label="Tipo arredi" mandatory="true"></div>
   
      <div class="form-check indent-1  ">
         <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione1" name="Tassonomia_Posizione1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Posizione1"> Borgo Aurelio Saffi </label>
      </div>
  <div class="form-check indent-1  ">
    <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione2" name="Tassonomia_Posizione2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Posizione2"> Viale Roma <span class="infoes"> (altezza Coop) </span> </label>
  </div>
                                                       
  <div class="form-check indent-1  ">
    <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione3" name="Tassonomia_Posizione3" type="checkbox" value="SI">
   <label class="form-check-label text-justify" for="Tassonomia_Posizione3"> Viale Milazzo <span class="infoes">(Tra Via Aspromonte e Via Volturno) </span> </label>
 </div>
<div class="form-check indent-1  ">
   <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione4" name="Tassonomia_Posizione4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Posizione4">Corso Giuseppe Mazzini </label>
</div>
<div class="form-check indent-1  ">
    <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione5" name="Tassonomia_Posizione5" type="checkbox" value="SI">
   <label class="form-check-label text-justify" for="Tassonomia_Posizione5"> Viale Roma <span class="infoes"> (altezza civ.80) </span> </label>
 </div>
<div class="form-check indent-1  ">
   <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione6" name="Tassonomia_Posizione6" type="checkbox" value="SI">
   <label class="form-check-label text-justify" for="Tassonomia_Posizione6"> Viale Titano <span class="infoes"> (tra Via Emilia e Parco Mediterraneo) </span></label>
</div>
<div class="form-check indent-1  ">
  <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione7" name="Tassonomia_Posizione7" type="checkbox" value="SI">
 <label class="form-check-label text-justify" for="Tassonomia_Posizione7"> Viale Sicilia <span class="infoes"> (tra Via Pinarella e Viale Italia) </span></label>
</div>
<div class="form-check indent-1  ">
  <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione9" name="Tassonomia_Posizione9" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Posizione9"> Viale Bologna <span class="infoes"> (tra Viale Romagna e Rot. 1° Maggio) </span> </label>
 </div>
<div class="form-check indent-1  ">
 <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione8" name="Tassonomia_Posizione8" type="checkbox" value="SI">
 <label class="form-check-label text-justify" for="Tassonomia_Posizione8">Viale Matteotti <span class="infoes"> (altezza I Traversa) </span> </label>
</div>

 <div class="form-check indent-1  ">
  <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione10" name="Tassonomia_Posizione10" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Posizione10"> Viale Matteotti <span class="infoes"> (altezza II Traversa) </span> </label>
 </div>
 <div class="form-check indent-1  ">
  <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione11" name="Tassonomia_Posizione11" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Posizione11"> Viale Matteotti <span class="infoes"> (altezza III Traversa) </span> </label>
 </div>
 <div class="form-check indent-1  ">
  <input class="form-check-input" group="Tassonomia_Posizione" id="Tassonomia_Posizione12" name="Tassonomia_Posizione12" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Posizione12"> Viale Due Giugno <span class="infoes"> (tra Rot. Mascagni e Cadorna) </span> </label>
 </div>
 
</div>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div id="Dichiara" label="Dichiara" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input"  id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara11"> di essere consapevole che il periodo richiesto deve essere comprensivo anche della tempistica per il montaggio e lo smontaggio dello striscione pubblicitario, che è totalmente a carico del richiedente</label>
  </div>
</div>
  
  <div class="container border bg-light">
    <div class="form-row" >
      <div class="col-lg-12" style="text-align: center;">
        <span class="title ">Dichiara inoltre </span>
      </div> 
       
      </div>
      <div id="Tassonomia_Pagamento" name="Tassonomia_Pagamento" label="Pagamento" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento1" name="Tassonomia_Pagamento" type="radio" checked="checked" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento1"> che l'autorizzazzione comporta il pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento2" name="Tassonomia_Pagamento" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento2"> di essere esente dal pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
      <div class="form-row" >      
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecEsenzione"> specificare l'esenzione</label>
          <input class="form-control" id="Parametri_SpecEsenzione" label="Specifica esenzione"  name="Parametri_SpecEsenzione" mandatory_enabled="#Tassonomia_Pagamento2.checked()">
        </div>
    </div>
    </div>
  </div>

  

{{ utils.eventuali_annotazioni()}}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  
  

  <div class="form-check indent-1">
    <input class="form-check-input" id="Marca" name="Marca" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Marca"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO-S"> pagamento dell'imposta di bollo per il rilascio del provvedimento </label>
  </div>
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="ACC-ATT-DOC" name="ACC-ATT-DOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])">
    <label class="form-check-label text-justify" for="ACC-ATT-DOC"> delega per la presentazione della richiesta (allegare anche la copia del documento del delegante) </label>
  </div>

 

  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cACC-ATT-DOC" name="GLOBO_allegato_cACC-ATT-DOC" obbligatorio="#ACC_ATT_DOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>




<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
